<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9aa30dfb0716049eb2e1795a38415e25">
  <dict>
    <!--2020-09-24 10:27:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
  </dict>
</config>
